<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">

    <h1>
        <a href="https://ebooks.gramedia.com/">
            <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png" alt="Gramedia Digital">
        </a>
    </h1>


    <h2>Hi {{ brand_name }}!,</h2>

    <p>
        Sekadar mengingatkan Anda untuk mengirimkan konten file PDF edisi berikutnya.
    </p>

    <p>
        Akan sangat bagus jika Anda bisa mengirimkan lebih awal.
    </p>
    <p>
        Para pembaca Anda sedang menunggu edisi berikutnya.
    </p>
    <br>
    <p>
        Quick reminder for you to submit PDF file content for next edition.
    </p>

    <p>
        That would be great if you could submit early.
    </p>

    <p>
        Your reader are waiting for your next edition.
    </p>


    <p>Cheers,<br>
        Tim Gramedia Digital</p>


</div>
